# If this makefile is not generic enough to support a translation,
# please contact debian-www.

WMLBASE=../..
CUR_DIR=releases/woody
SUBS=

include $(WMLBASE)/Make.lang


index.$(LANGUAGE).html: index.wml $(TEMPLDIR)/release_info.wml
errata.$(LANGUAGE).html: errata.wml $(TEMPLDIR)/release_info.wml
releasenotes.$(LANGUAGE).html: releasenotes.wml $(TEMPLDIR)/release.wml
